body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
body,td,div,p,pre,ul {font-size: 13px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}

.small {font-size: 12px;}
.mini {	font-size: 11px;}
.minimini {font-size: 10px;}

a {	font-size: 13px; text-decoration: none; font-weight : bold;}
a:link    { color: #5a5a5a; font-style: italic; text-decoration: underline }
a:visited    { color: #5a5a5a; font-style: italic; text-decoration: underline }
a:active   { color: #3c3c3c; font-style: italic }
a:hover  { color: #3c3c3c; font-style: italic; font-weight: bolder; text-decoration: underline }
